package javaappllication3;

import java.util.Scanner;
private static Scanner input = new Scanner(System.in);
public static void main(String [] args){
    int x
    int q
    System.out.println("unesite poene iz drugog kruga");
    x = input.nextInt();
     System.out.println("unesite poene iz treceg kruga");
     q = input.nextInt();
     if (q + x >= 256) {
         System.out.println("0");
     }else {
         int z
         
         if (x >= y) {
             z - 256 - q;
             System.out.println(z);
         } else {
             z - 256 -x;
             System.out.println(z);
         }
         }
     }
     
}